org.apache.jorphan.util

## Class JMeterException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.jorphan.util.JMeterException

- All Implemented Interfaces:
    java.io.Serializable

      public class JMeterException
      extends java.lang.Exception

  Custom JMeter Exception
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JMeterException()`
    `JMeterException(java.lang.String s)`
    `JMeterException(java.lang.String message, java.lang.Throwable cause)`
    `JMeterException(java.lang.String s, java.lang.Throwable ex, boolean enableSuppression, boolean writableStackTrace)`
    `JMeterException(java.lang.Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### JMeterException

          public JMeterException()

    - #### JMeterException

          public JMeterException(java.lang.String s)

    - #### JMeterException

          public JMeterException(java.lang.Throwable cause)

    - #### JMeterException

          public JMeterException(java.lang.String message,
                                 java.lang.Throwable cause)

    - #### JMeterException

          public JMeterException(java.lang.String s,
                                 java.lang.Throwable ex,
                                 boolean enableSuppression,
                                 boolean writableStackTrace)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.